Get Apps v1
curl --request GET \
--url 'https://api.zapier.com/v1/apps?client_id='import requests
url = "https://api.zapier.com/v1/apps?client_id="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.zapier.com/v1/apps?client_id=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.zapier.com/v1/apps?client_id=",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.zapier.com/v1/apps?client_id="
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.zapier.com/v1/apps?client_id=")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.zapier.com/v1/apps?client_id=")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body[
{
"total": 3649,
"page": 2,
"pages": 1825,
"per_page": 2,
"objects": [
{
"uuid": "ca83afc5-ee9a-470d-b577-e7f8fd555b67",
"title": "Slack",
"slug": "slack",
"description": "Slack is a platform for team communication: everything in one place, instantly searchable, available wherever you go. Offering instant messaging, document sharing and knowledge search for modern teams.",
"image": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&ixlib=python-3.0.0&q=50",
"url": "https://api.zapier.com/v1/embed/apps/google-ads/integrations/slack",
"links": {
"mutual:zap_templates": "https://api.zapier.com/v1/zap-templates?apps=slack&utm_source=partner&utm_medium=embed&utm_campaign=partner_api&referer=zapier"
},
"categories": [
{
"slug": "team-chat"
}
],
"images": {
"url_16x16": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&fit=crop&h=16&ixlib=python-3.0.0&q=50&w=16",
"url_32x32": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&fit=crop&h=32&ixlib=python-3.0.0&q=50&w=32",
"url_64x64": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&fit=crop&h=64&ixlib=python-3.0.0&q=50&w=64",
"url_128x128": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&fit=crop&h=128&ixlib=python-3.0.0&q=50&w=128"
},
"app_latest": "SlackCLIAPI@latest"
},
{
"uuid": "d74234df-0045-436e-bd5b-ee577e74e6b8",
"title": "Google Calendar",
"slug": "google-calendar",
"description": "Google Calendar lets you organize your schedule and share events with co-workers and friends. With Google's free online calendar, it's easy to keep track of your daily schedule.",
"image": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&ixlib=python-3.0.0&q=50",
"url": "https://api.zapier.com/v1/embed/apps/google-ads/integrations/google-calendar",
"links": {
"mutual:zap_templates": "https://api.zapier.com/v1/zap-templates?apps=google-calendar&utm_source=partner&utm_medium=embed&utm_campaign=partner_api&referer=zapier"
},
"categories": [
{
"slug": "calendar"
},
{
"slug": "google"
}
],
"images": {
"url_16x16": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&fit=crop&h=16&ixlib=python-3.0.0&q=50&w=16",
"url_32x32": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&fit=crop&h=32&ixlib=python-3.0.0&q=50&w=32",
"url_64x64": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&fit=crop&h=64&ixlib=python-3.0.0&q=50&w=64",
"url_128x128": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&fit=crop&h=128&ixlib=python-3.0.0&q=50&w=128"
},
"app_latest": "GoogleCalendarCLIAPI@latest"
}
],
"prev_url": "https://api.zapier.com/v1/apps?per_page=2&page=1",
"next_url": "https://api.zapier.com/v1/apps?per_page=2&page=3"
}
]{}{}{}{}{}Apps
Get Apps v1
This endpoint returns a list of apps sorted popularity. See the List Apps guide to get started.
GET
/
v1
/
apps
Get Apps v1
curl --request GET \
--url 'https://api.zapier.com/v1/apps?client_id='import requests
url = "https://api.zapier.com/v1/apps?client_id="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.zapier.com/v1/apps?client_id=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.zapier.com/v1/apps?client_id=",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.zapier.com/v1/apps?client_id="
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.zapier.com/v1/apps?client_id=")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.zapier.com/v1/apps?client_id=")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body[
{
"total": 3649,
"page": 2,
"pages": 1825,
"per_page": 2,
"objects": [
{
"uuid": "ca83afc5-ee9a-470d-b577-e7f8fd555b67",
"title": "Slack",
"slug": "slack",
"description": "Slack is a platform for team communication: everything in one place, instantly searchable, available wherever you go. Offering instant messaging, document sharing and knowledge search for modern teams.",
"image": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&ixlib=python-3.0.0&q=50",
"url": "https://api.zapier.com/v1/embed/apps/google-ads/integrations/slack",
"links": {
"mutual:zap_templates": "https://api.zapier.com/v1/zap-templates?apps=slack&utm_source=partner&utm_medium=embed&utm_campaign=partner_api&referer=zapier"
},
"categories": [
{
"slug": "team-chat"
}
],
"images": {
"url_16x16": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&fit=crop&h=16&ixlib=python-3.0.0&q=50&w=16",
"url_32x32": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&fit=crop&h=32&ixlib=python-3.0.0&q=50&w=32",
"url_64x64": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&fit=crop&h=64&ixlib=python-3.0.0&q=50&w=64",
"url_128x128": "https://zapier-images.imgix.net/storage/services/6cf3f5a461feadfba7abc93c4c395b33_2.png?auto=format%2Ccompress&fit=crop&h=128&ixlib=python-3.0.0&q=50&w=128"
},
"app_latest": "SlackCLIAPI@latest"
},
{
"uuid": "d74234df-0045-436e-bd5b-ee577e74e6b8",
"title": "Google Calendar",
"slug": "google-calendar",
"description": "Google Calendar lets you organize your schedule and share events with co-workers and friends. With Google's free online calendar, it's easy to keep track of your daily schedule.",
"image": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&ixlib=python-3.0.0&q=50",
"url": "https://api.zapier.com/v1/embed/apps/google-ads/integrations/google-calendar",
"links": {
"mutual:zap_templates": "https://api.zapier.com/v1/zap-templates?apps=google-calendar&utm_source=partner&utm_medium=embed&utm_campaign=partner_api&referer=zapier"
},
"categories": [
{
"slug": "calendar"
},
{
"slug": "google"
}
],
"images": {
"url_16x16": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&fit=crop&h=16&ixlib=python-3.0.0&q=50&w=16",
"url_32x32": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&fit=crop&h=32&ixlib=python-3.0.0&q=50&w=32",
"url_64x64": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&fit=crop&h=64&ixlib=python-3.0.0&q=50&w=64",
"url_128x128": "https://zapier-images.imgix.net/storage/services/62c82a7958c6c29736f17d0495b6635c.png?auto=format%2Ccompress&fit=crop&h=128&ixlib=python-3.0.0&q=50&w=128"
},
"app_latest": "GoogleCalendarCLIAPI@latest"
}
],
"prev_url": "https://api.zapier.com/v1/apps?per_page=2&page=1",
"next_url": "https://api.zapier.com/v1/apps?per_page=2&page=3"
}
]{}{}{}{}{}Authorizations
Query Parameters
Response
Was this page helpful?